import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UploadMaintenancePlanComponent } from './upload-maintenance-plan.component';

describe('UploadMaintenancePlanComponent', () => {
  let component: UploadMaintenancePlanComponent;
  let fixture: ComponentFixture<UploadMaintenancePlanComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [UploadMaintenancePlanComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(UploadMaintenancePlanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
